$('#eye-slash').click(function(){
    let obj = $(this);
    let icon = $(obj.find('i')[0]);
    if(icon.hasClass('fa-eye')){
       obj.closest('div').find('input').attr('type','text');
        icon.removeClass('fa-eye');
        icon.addClass('fa-eye-slash');
    }else{
         obj.closest('div').find('input').attr('type','password');
        icon.removeClass('fa-eye-slash');
        icon.addClass('fa-eye');
    }
})